### Enumeration

# EDataServer TimeParseStatus

#### Declaration

    enum EDataServer.TimeParseStatus

#### Description

No description available.

#### Members

`E_TIME_PARSE_OK`

  The time string was parsed successfully.

  - Value: `0`
  - Available since: 1.2
`E_TIME_PARSE_NONE`

  The time string was empty.

  - Value: `1`
  - Available since: 1.2
`E_TIME_PARSE_INVALID`

  The time string was not formatted correctly.

  - Value: `2`
  - Available since: 1.2